Upper Menu

Yosemite Upgrade Leads to Java Runtime Environment Error

Share Button

Java Runtime Environment Error

I upgraded to Yosemite OSX 10.10 last week, and immediately I started getting this Java Runtime Environment error message:

“To view this web content, you need to install the Java Runtime Environment. Click ‘More Info…’ to visit the website for the Java Runtime Environment.”

I clicked More Info…, and it lead me to download a Java update. I ran it, to no avail. I still got the error.

Apparently, one of the apps on my computer (no idea which one) still required Java v. 6 to run (Yosemite uses version 8). I went to this link in Apple’s knowledge base, and installed the older version of Java.

I haven’t gotten the error since!

, ,

No comments yet.

Leave a Reply

css.php